# DeleteSessionSavedataRequest | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface DeleteSessionSavedataRequest

interface DeleteSessionSavedataRequest {
clientSessionId : string;
slot : number;
}

- Defined in src/@types/PokerogueSessionSavedataApi.ts:20

##### Index

### Properties

clientSessionId
slot

## Properties

### clientSessionId

clientSessionId: string

- Defined in src/@types/PokerogueSessionSavedataApi.ts:22

### slot

slot: number

- Defined in src/@types/PokerogueSessionSavedataApi.ts:21